/**************************************************************
   Form Elements
 **************************************************************/
form {
  padding: 0;
  margin: 0;
}

/* If you're finding the input elements get pushed down, increase the width */
label {
  float: left;
  width: 25%;
  vertical-align: top;
}

input,
textarea,
select {
  padding: 4px;
  *padding: 3px;
  font: 11px verdana, sans-serif;
  color: #999;
  background: #FFF;
  border: 1px solid #CCC;
}

input:focus,
input:hover,
textarea:focus,
textarea:hover,
select:focus,
select:hover {
  color: #000;
  background: #EFFCFF;
}

input.noBorder,
input:focus.noBorder,
input:hover.noBorder {
  padding: 0;
  border: 0;
}

input.button {
  padding: 2px 5px;

  font: 400 0.9em verdana, serif;
  cursor: hand;

  color: #fff;
  background: #ccc;
  border:1px solid #888;
}

input.radio {
  background: none;
  border: 0px;
}
.spammer {
width:20px;
visibility: hidden;
}

.LawyerText 
{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color:#919195;	
}

.ModalNotice
{
    padding: 10px;
    font:11px/1.5em arial,sans-serif;
}
.ModalNotice p {margin-bottom:10px;}
.ModalNotice h2
{
}